.accordion-button:focus{
  box-shadow: none !important;
}

.backpolicie{
    background-image: url(../img/bg1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    padding-top: 70px;
}
.policieInfo .policieInfocontent{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    padding: 80px 0 50px;
}

.policieInfo .policieInfocontent h1{
    font-size: 50px;
    font-family: 'Titillium Web',sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0;
    text-align: center; 
}

.policieInfo .policieInfocontent h6{
    color: #fff;
    margin: 10px 0;
    font-weight: 600;
    font-size: 20px;
    text-align: center; 
}

.policieInfo .policieInfocontent p{
    color: #fff;
    font-size: 18px;   
    text-align: center; 
}



/*********/




.container-policie {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }


  @media (min-width: 768px) {
    .container-policie {
      width: 750px;
    }
  }
  @media (min-width: 992px) {
    .container-policie {
      width: 970px;
    }
  }
  @media (min-width: 1200px) {
    .container-policie {
      width: 88vw;
    }
  }

  .policie-items
  {
    padding-bottom: 0px;
    padding-top: 11px;
    z-index: 9;
    background-color: #f8f9fa;
  }

  .policie-items .familleblock .contentfam .rowfam img 
  {
    width: 25px;
  }


  

  .policie-items .familleblock .contentfam
  {
      display: block;
      -moz-transition: all .5s linear;
      -webkit-transition: all .5s linear;
      transition: all .5s linear; 
      padding:11px;
  }

  .policie-items .familleblock .contentfam .firstpartdetails 
  {
    font-size: 14px;
    color:  #220E40;
  }
  .policie-items .colproductblock .productblock
  {
    height: 100%;
    padding: 3px 50px;
  }


  .policie-items .familleblock .contentfam .showcontentfam
  {
      cursor: pointer;
  }
  .policie-items .familleblock .contentfam .showcontentfam i
  {
    font-size: 22px;
    margin-top: 9px;
  }

  .policie-items .familleblock .titlefam,.policie-items .colproductblock .titleproduct
  {
    color: #220E40;
    font-size:25px;
    font-weight: 700;
    font-family: 'Titillium Web';
  }

  .policie-items .colproductblock .contentchoproduct .touchecase
    {
      padding: 10vh;   
    }



  .policie-items .colproductblock .contentchoproduct .touchecase
  {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }

  .policie-items .colproductblock .contentchoproduct .touchecase.hide
  {
    display: none;
  }


  .policie-items .colproductblock .contentchoproduct .touchecase img
  {
      width: 80px;
      cursor: pointer;
  }

  .policie-items .colproductblock .contentchoproduct .touchecase span 
  {
    color: #220E40;
    font-size:25px;
    font-weight: 700;
    font-family: 'Titillium Web';
    padding-top: 2vh;
  }
  .policie-items .colproductblock .contentchoproduct .touchecase p
  {
    font-size: 20px;
    color: #220E40;
    font-family: 'Titillium Web';
    font-weight: 400;
    text-align: center;
    padding: 15px 29px;
  }

/*****showing details "press" ****/

  .detailsfam
  {
      display: none;
  }

  .contentfam.active 
  {
    background: #E9EDF3;
    transition: ease 0.3s;
  }

  .contentfam.active .detailsfam
  {
      display: block;
  }

  .contentfam.active .detailsfam p 
  {
    font-size: 20px;
    color: #220E40;
    font-family: 'Titillium Web';
    overflow: auto;
    height: 16vh;
  }


  .contentfam.active .detailsfam p::-webkit-scrollbar {
    width: 5px;
    height: 4px;
    cursor: pointer;
  }
  
  /* Track */
  .contentfam.active .detailsfam p::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  .contentfam.active .detailsfam p::-webkit-scrollbar-thumb {
    background: #385f9875; 
  }
  
  /* Handle on hover */
  .contentfam.active .detailsfam p::-webkit-scrollbar-thumb:hover {
    background: #264E89; 
  }


  .showcontentfam .fa-angle-right {
    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    transition: all .5s linear; 
    }
    .contentfam.active .showcontentfam .fa-angle-right.opening {
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg);
    color:#264E89;
    }

/*****showing details "press" ****/

.detailsproduct
{
  display: none;
}

.detailsproduct.active 
{
  display: block;
}

.detailsproduct .tabsbtnproduct .tabproduct 
{
  padding: 5px;
  background: #F7F8F9;
  color: #64607D;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  font-weight: 600;
}

.detailsproduct .tabsbtnproduct .tabproduct.active 
{
  padding: 5px;
  color:#264E89;
  background: #E9EDF3;
  font-size: 16px;
  font-weight: 700;
}

.detailsproduct .tabscontent.active
{
  display: block;
}

.detailsproduct .tabscontent
{
  display: none;
}

.detailsproduct .tabsbtnproduct
{
  display: grid;
  overflow: auto;
  grid-gap: 10px;
  grid-template-columns: repeat(8, calc(24% - 100px));
  padding: 14px 6px;
}

/*****scroll details product ****/
/* width */
.detailsproduct .tabsbtnproduct::-webkit-scrollbar {
  width: 5px;
  height: 4px;
  cursor: pointer;
}

/* Track */
.detailsproduct .tabsbtnproduct::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.detailsproduct .tabsbtnproduct::-webkit-scrollbar-thumb {
  background: #385f9875; 
}

/* Handle on hover */
.detailsproduct .tabsbtnproduct::-webkit-scrollbar-thumb:hover {
  background: #264E89; 
}
/*****scroll details product ****/


/***********/
.tabscontent .sidecontent .titleside 
{
  color: #220E40;
  font-weight: 600;
  font-size: 20px;
  padding: 11px 0px;
  display: block;
}
/*************/

.familleblock,.colproductblock
{
  padding: 5px 4px 10px 8px;
}
.familleblock
{
    background-color: #F8F9FA;
}
.colproductblock
{
    background-color:#fff ;
}

/*****************************/
@media (max-width: 888px) {
  .detailsproduct .tabsbtnproduct {
    grid-template-columns: repeat(8, calc(75% - 100px));
  }
}

@media (min-width: 900px) and (max-width: 1490px) {
  .detailsproduct .tabsbtnproduct {
    grid-template-columns: repeat(8, calc(39% - 100px));
  }
}
/*****************************/
.headproduct
{
  background: transparent linear-gradient(111deg, #220E40 0%, #27528E 100%) 0% 0% no-repeat padding-box;
  height: 60vh;
  padding-top: 8vh;
  margin-bottom: 8vh;
  padding-bottom: 13vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}


.headproduct .titleheadpro 
{
  font-size: 50px;
  font-family: 'Titillium Web';
  font-weight: 600;
  color: #fff;
}
.headproduct p 
{
  color:#fff;
  font-size: 20px;
} 


/*Fixded*/
 .listproduits
{
    position: sticky;
    position: -webkit-sticky;
    top: 88px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.listproduits a 
{
    text-decoration: none;
}

/**Tabs*****/

.btnaccpolicie.collapsed
{
    background-color:#f8f9fa;
    font-size: 20px;
    width: 100%;
    padding:10px 22px 10px 10px;
    color: #000;
    font-weight: 600;
}

.btnaccpolicie:not(.collapsed)
{
    background: #E9EDF3;
    color: #000;
    font-weight: 600;
    border-left: 3px solid #220E40;
    font-size: 20px;
    width: 100%;
    padding:10px 22px 10px 10px;
}

.accordion-item,.btnaccpolicie
{
   border: none;
   box-shadow: none;
}

.accordion-item:first-of-type .btnaccpolicie
{
   border-radius: 0px !important;
}

.accordion-body 
{
    background: #f8f9fa;
}


.breadcrumb-item+.breadcrumb-item::before {
    font-family: "Font Awesome 5 Pro", sans-serif;
    font-size: 12px;
    line-height: 25px;
    color: #220E40;
    font-weight: 700;
}

.breadcrumb .breadcrumb-item a
{
    color:#64607D;
    text-decoration: none;
    font-weight: 600;
}


.accordion-button:after { 
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23220E40'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.globaltitlecontent
{
    font-size: 30px;
    color:#220E40;
    font-weight: 700;
    padding-top: 25px;
}

.soustitlecontent
{
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: capitalize;
}

.content-text-policie,.souslistpolicie li
{
    color:#220E40;
    font-weight: 600;
    font-size: 16px;
}

.leftlistpolicies
{
    display: flex;
    gap: 10px;
    flex-direction:column;
    position: relative;
}

.leftlistpolicies a 
{
    color:#64607D;
    font-size: 16px;
    font-weight: 600;
    text-transform: lowercase;
}
.accordion-body.leftlistpolicies:before {
    content: "";
    width: 2px;
    height: 100%;
    background: #E0DFE5;
    position: absolute;
    top: 3%;
    left: 10px;
    z-index: 0;
}


   
@media (max-width: 768px) {
    .policie-items .colproductblock .productblock {
        padding:3px 10px;
    }
  }


  .tabnavmenu{
    flex-direction: column;
    max-height: calc(100vh - 50px);
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}

/* width */
.tabnavmenu::-webkit-scrollbar {
    width: 8px;
}
  
  /* Track */
.tabnavmenu::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
.tabnavmenu::-webkit-scrollbar-thumb {
    background: #220E40; 
    border-radius: 10px;
}

  
 
  .content-policies{
    margin: 20px 0;
    height: calc(100vh - 210px);
    overflow: auto;
}

/* width */
.content-policies::-webkit-scrollbar {
    width: 8px;
}
  
  /* Track */
  .content-policies::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
  .content-policies::-webkit-scrollbar-thumb {
    background: #220E40; 
    border-radius: 10px;
}